<!DOCTYPE html>

<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Step-Forkio</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.min.css">
    <link rel="stylesheet" href="src/dev_stud_oleg/css/main-dist.css">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:400,700&amp;display=swap" rel="stylesheet">
    <link rel="stylesheet" href="src/dev_stud_vitya/css/main.css">
</head>

<body>

    <header>
        <div class="logotype">
            <div class="img-logo">
                <img class="no-hover" src="src/dev_stud_vitya/img/Logo@1X (3).png" alt="forkio">
                <img class="is-hover" src="src/dev_stud_vitya/img/logo-hover@1X.png" alt="forkio">
            </div>
            <div class="txt-logo">FORKIO</div>
        </div>

        <div class="header-links">
            <a href="" id="links">Overview</a>
            <a href="" class="links">About Fork</a>
            <a href="" class="links">Buying Options</a>
            <a href="" class="links">Support</a>
        </div>
        <button class="buy-now">Buy now</button>

        <div class="drop-down-menu-exelent">
            <img src="src/dev_stud_vitya/img/burger-menu-icon@1X (1).png" alt="">
        </div>
    </header>
    <main>
        <section class="section-1">
            <div class="first-container">
                <div class="window-drop-menu">
                    <div id="target-1" class="target-menu active">
                        <a href="">Overview</a>
                    </div>

                    <div id="target-2" class="target-menu ">
                        <a href="">About Fork</a>
                    </div>

                    <div id="target-3" class="target-menu">
                        <a href="">Buying Options</a>
                    </div>

                    <div id="target-4" class="target-menu">
                        <a href="" class="links">Support</a>
                    </div>
                </div>

                <div class="delete">
                    <div class="fork-up">
                        <span>Fork App</span>
                    </div>

                    <div class="describtion">
                        A real gamechanger in the world of web development
                    </div>

                    <div class="os">
                        v. 2.8 For Mac and Windows
                    </div>
                </div>

                <div class="download-free">
                    <button>
                    Download For Free Now
                </button>

                    <div class="unlimited">
                        Unlimited 30-Days Trial Period
                    </div>
                </div>
            </div>


        </section>

        <section class="section-2">
            <h1 class="section-2__title title-1">Revolutionary editor</h1>
            <h2 class="section-2__subtitle subtitle-1">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.
            </h2>

            <div class="section-2__wrapper wrapper">
                <div class="wrapper__buttons buttonCount">
                    <button class="buttonCount__button" onclick="watchCountFun();"><i class="far fa-eye"></i> Watch</button>
                    <div class="buttonCount__counter" id="watchShowCount"></div>
                </div>

                <div class="wrapper__buttons buttonCount">
                    <button class="buttonCount__button" onclick="starCountFun();"><i class="fas fa-star"></i> Star</button>
                    <div class="buttonCount__counter" id="starShowCount"></div>
                </div>
                <div class="wrapper__buttons wrapper__buttons_position buttonCount ">
                    <button class="buttonCount__button " onclick="forkCountFun();"><i class="fas fa-code-branch"></i> Fork
                </button>
                    <div class="buttonCount__counter" id="forkShowCount"></div>
                </div>
            </div>


        </section>

        <section class="section-3">
            <h2 class="section-3__title title-2">&lt; Here is what you get &gt;</h2>
            <div class="section-3__wrapper">
                <div class="section-3__benefits benefits">

                    <div class="benefits__img"><img src="src/dev_stud_oleg/img/section3/icon@1X.png" alt="img">
                    </div>
                    <div class="benefits__block block">
                        <h3 class="block__title">Creatred to Make The Web Better</h3>
                        <p class="block__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.
                        </p>
                    </div>
                </div>


                <div class="section-3__benefits benefits">
                    <div class="benefits__img"><img src="src/dev_stud_oleg/img/section3/icon@1X1.png" alt="img">
                    </div>
                    <div class="benefits__block block">
                        <h3 class="block__title">Incredibly Powerful Tool</h3>
                        <p class="block__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.
                        </p>
                    </div>
                </div>


                <div class="section-3__benefits benefits">
                    <div class="benefits__img"><img src="src/dev_stud_oleg/img/section3/icon@1X2.png" alt="img">
                    </div>
                    <div class="benefits__block block">
                        <h3 class="block__title">Experimental Stuff</h3>
                        <p class="block__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.
                        </p>
                    </div>
                </div>


                <div class="section-3__benefits benefits">
                    <div class="benefits__img"><img src="src/dev_stud_oleg/img/section3/icon@1X3.png" alt="img">
                    </div>
                    <div class="benefits__block block">
                        <h3 class="block__title">Creatred to Make The Web Better</h3>
                        <p class="block__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.
                        </p>
                    </div>
                </div>
            </div>

            <div class="section-3__img">
                <img class="imgCode" src="src/dev_stud_oleg/img/section3/editor@1X.png" alt="img">
            </div>
        </section>

        <section class="section-4">
            <div class="people-are-talking-about">
                <div class="paragraph">
                    <span>People Are Talking About Fork</span>
                </div>

                <div class="boss-content">
                    <div class="content1">
                        <div class="dess1">
                            <img src="src/dev_stud_vitya/img/logo@1X (8).png" alt="">

                            <div id="txt-1" class="txt">
                                <em>Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</em>
                            </div>
                        </div>

                        <div class="dess2">
                            <img src="src/dev_stud_vitya/img/logo@1X (4).png" alt="">

                            <div id="txt-2" class="txt">
                                <em>Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.</em>
                            </div>
                        </div>

                        <div class="dess3">
                            <img src="src/dev_stud_vitya/img/logo@1X (5).png" alt="">

                            <div id="txt-3" class="txt">
                                <em>In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.</em>
                            </div>
                        </div>
                    </div>

                    <div class="content2">
                        <div class="dess4">
                            <img src="src/dev_stud_vitya/img/logo@1X (6).png" alt="">

                            <div id="txt-4" class="txt">
                                <em>Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</em>
                            </div>
                        </div>

                        <div class="dess5">
                            <img src="src/dev_stud_vitya/img/logo@1X (7).png" alt="">

                            <div id="txt-5" class="txt">
                                <em>Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus.</em>
                            </div>
                        </div>

                        <div class="dess6">
                            <img src="src/dev_stud_vitya/img/logo@1X (9).png" alt="">

                            <div id="txt-6" class="txt">
                                <em>Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.</em>
                            </div>
                        </div>
                    </div>

                </div>

                <div class="end-desscribtion">
                    Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur
                    ridiculus mus.
                </div>

                <img class="last-line" src="src/dev_stud_vitya/img/sep copy@1X.png" alt="">
            </div>

        </section>

        <section class="section-5">
            <h1 class="section-5__title title-3">Fork Subscription Pricing
            </h1>

            <div class="secrion-5__priceCard priceCard">

                <ul class="priceCard__inner">
                    <li class="priceCard__name">Students</li>
                    <li class="priceCard__price">
                        <span class="priceCard__price--symbol">$</span><span>29</span></li>
                    <li class="priceCard__period">per month</li>
                    <li class="priceCard__line"><img src="src/dev_stud_oleg/img/sep@1X.png" alt="icon"></li>
                    <li class="priceCard__text">Personal License</li>
                </ul>
                <button class="priceCard__btn btn-1">purchase</button>
            </div>


            <div class="secrion-5__priceCard priceCard">

                <ul class="priceCard__inner">
                    <li class="priceCard__name">professional</li>
                    <li class="priceCard__price">
                        <span class="priceCard__price--symbol">$</span><span>59</span>
                    </li>
                    <li class="priceCard__period">per month</li>
                    <li class="priceCard__line"><img src="src/dev_stud_oleg/img/sep@1X.png" alt="icon"></li>
                    <li class="priceCard__text">Professional License Email Support</li>
                </ul>
                <button class="priceCard__btn btn-1">purchase</button>
            </div>

            <div class="secrion-5__priceCard priceCard">

                <ul class="priceCard__inner">
                    <li class="priceCard__name">agency</li>
                    <li class="priceCard__price">
                        <span class="priceCard__price--symbol">$</span><span>99</span>
                    </li>
                    <li class="priceCard__period">per month</li>
                    <li class="priceCard__line"><img src="src/dev_stud_oleg/img/sep@1X.png" alt="icon"></li>
                    <li class="priceCard__text">1-12 Team Members <br>Phone Support</li>
                </ul>
                <button class="priceCard__btn btn-1">purchase</button>
            </div>

            <div class="secrion-5__priceCard priceCard">

                <ul class="priceCard__inner">
                    <li class="priceCard__name">enterprise</li>
                    <li class="priceCard__price">
                        <span class="priceCard__price--symbol">$</span><span>159</span>
                    </li>
                    <li class="priceCard__period">per month</li>
                    <li class="priceCard__line"><img src="src/dev_stud_oleg/img/sep@1X.png" alt="icon"></li>
                    <li class="priceCard__text">Unlimited Team Members <br>24/ 7 Phone Support</li>
                </ul>
                <button class="priceCard__btn btn-1">purchase</button>
            </div>
        </section>
    </main>
    <script src="src/dev_stud_vitya/script/jquery.js"></script>
    <script src="src/dev_stud_oleg/js/jquery.js"></script>
    <script src="src/dev_stud_oleg/js/main.js"></script>
    <script src="src/dev_stud_vitya/script/script.js"></script>
</body>

</html>